uuid: 342611c4-078a-4989-888a-009fc8405263
langcode: es
status: true
dependencies:
  config:
    - field.field.node.autoridades.body
    - field.field.node.autoridades.field_adjuntos
    - field.field.node.autoridades.field_cargo
    - field.field.node.autoridades.field_copete
    - field.field.node.autoridades.field_correo_electronico
    - field.field.node.autoridades.field_imagen_destacada
    - field.field.node.autoridades.field_telefono
    - node.type.autoridades
  module:
    - media_library
    - path
    - text
id: node.autoridades.default
targetEntityType: node
bundle: autoridades
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_adjuntos:
    type: media_library_widget
    weight: 7
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_cargo:
    type: string_textfield
    weight: 26
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_copete:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_correo_electronico:
    type: email_default
    weight: 28
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_imagen_destacada:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_telefono:
    type: string_textfield
    weight: 27
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }

